| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes | Macros | Variables
toolbook.h File Reference

## Classes

class | wxToolbook
| wxToolbook is a class similar to wxNotebook but which uses a wxToolBar to show the labels instead of the tabs. More...

## Macros

#define | wxTBK_BUTTONBAR 0x0100
#define | wxTBK_HORZ_LAYOUT 0x8000

## Variables

wxEventType | wxEVT_TOOLBOOK_PAGE_CHANGED
wxEventType | wxEVT_TOOLBOOK_PAGE_CHANGING

## Macro Definition Documentation

#define wxTBK_BUTTONBAR 0x0100

#define wxTBK_HORZ_LAYOUT 0x8000

## Variable Documentation

wxEventType wxEVT_TOOLBOOK_PAGE_CHANGED

wxEventType wxEVT_TOOLBOOK_PAGE_CHANGING